@import url("/Cemco/rock.css");
/* info= https://kep.neocities.org/Cemco/ */
body {
background-image: url('https://www.citygidsen.be/wp-content/uploads/2021/02/h1-img-3.jpg');
background-color: black;
background-repeat: no-repeat;
background-position: right top;
background-attachment: fixed;
color: snow;
font-size: 15px;
}
ul {
list-style-image: url('https://news.fboard.de/templates/subSilver/images/icon_minipost.gif');
background-image: url('https://arkeero.com/css/formats/Chanel/background.jpg');
background-color: navy;
background-repeat: no-repeat;
background-position: right bottom;
background-size: cover;
color: SeaShell;
}
ul p {
  font-size: 1.2em; /* Maakt de tekst 20% groter, of gebruik bijv. 18px */
}
a:link {
color: snow;
text-decoration: none;
background-color: #4e5d9d;
}

a:visited {
color: SeaShell;
text-decoration: underline;
background-color: #4e5d9d;
}

a:hover {
color: Chartreuse;
text-decoration: overline underline;
background-color: #4e5d9d;
}

a:active {
color: SeaShell;
text-decoration: line-through;
background-color: #4e5d9d;
}
button {
background-image: url('https://mfmdigital.com/wp-content/uploads/2024/12/bufu.png');
background-color: #4e5d9d;
}
.zilverbalk {
background-image: url('https://news.fboard.de/templates/subSilver/images/cellpic1_subSilver.png');
background-size: cover;
color: navy;
}
.folder {
background-image: url('https://beeimg.com/images/z92410449521.png');
background-repeat: no-repeat;
background-position: center top;
background-size: contain;
  padding: 22px;
  flex: 50%;
color: green;
}